
/* ===== about Styles ========================================================
   Author: UNIFIELD co., ltd.
   Date: 2017/07/12
   ========================================================================== */

/**************************************************************************************************************************************************************************************************
===============================================
●PC  画面の横幅が481px以上
===============================================
***************************************************************************************************************************************************************************************************/
@media screen and (min-width: 481px)  {

body{
	word-break: keep-all;
}

/*===テーブル==============*/

table.recruit{
	margin-top:50px;
	text-align:center;
	width:900px;
}

table.recruit th {
	width:250px;
	padding:2% 50px 2% 50px;
	text-align: left;
	color:#990f3d;
	font-size:18px;
	margin-top: 50px;
	border-bottom: solid 2px #EFD2DA;
}

table.recruit td {
	text-align: left;
	padding:0 0 2% 0;
	color:#1c1c1c;
	font-size:15px;
	border-bottom: solid 2px #EFD2DA;
}

/****ボタン************************/
.button {
  display: inline-block;
  width: 250px;
  height: 74px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
	margin:50px 0 130px 0;
	opacity:0.8;
}
.button::before,
.button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.button {
  position: relative;
  z-index: 2;
  background-color: #990f3d;
  border: 2px solid #990f3d;
  color: #fff;
  line-height: 70px;
}
.button:hover {
  background-color: #fff;
  border-color: #990f3d;
  color: #990f3d;
}
.button::before,
.button::after {
  top: 0;
  width: 50%;
  height: 100%;
  background-color: #990f3d;
}
.button::before {
  right: 0;
}
.button::after {
  left: 0;
}
.button:hover::before,
.button:hover::after {
  width: 0;
  background-color: #990f3d;
}
}/*******パソコン用のメディアクエリEND*************/
/**************************************************************************************************************************************************************************************************
===============================================
●smart  画面の横幅が480pxまで
===============================================
***************************************************************************************************************************************************************************************************/
@media screen and (max-width:480px){

body{
	word-break: normal;
}

.recruit-top-img{
	margin-top:50px;
}


/*===テーブル==============*/

table.recruit{
	text-align:center;
	margin:0 auto;
}

table.recruit th {
	text-align: left;
	color:#990f3d;
	font-size:11px;
	width:70px;
	border-bottom:  solid 1px #EFD2DA;
}

table.recruit td {
	padding:10px 0 10px 0;
	text-align: left;
	color:#1c1c1c;
	font-size:11px;
	border-bottom:  solid 1px #EFD2DA;
}

/****ボタン************************/
.button {
  display: inline-block;
  width: 200px;
  height: 44px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
	margin:20px 0 50px 0;
	font-size:13px;
	opacity:0.8;
}
.button::before,
.button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.button {
  position: relative;
  z-index: 2;
  background-color: #990f3d;
  border: 2px solid #990f3d;
  color: #fff;
  line-height: 40px;
}
.button:hover {
  background-color: #fff;
  border-color: #990f3d;
  color: #990f3d;
}
.button::before,
.button::after {
  top: 0;
  width: 50%;
  height: 100%;
  background-color: #990f3d;
}
.button::before {
  right: 0;
}
.button::after {
  left: 0;
}
.button:hover::before,
.button:hover::after {
  width: 0;
  background-color: #990f3d;
}
}/*******スマートフォン用のメディアクエリEND*************/
